Compatibilidad de productos para KiwiVision™ video analytics plugin 4.6.1 - KiwiVision™ 4.6.1 | Security Center 5.10.3.0

Guía del Usuario de KiwiVision™ para Security Center 5.10.3.0

Applies to
KiwiVision™ 4.6.1 | Security Center 5.10.3.0
Last updated
2022-02-01
Content type
Guías > Guías del usuario
Language
Español (México)
Product
KiwiVision
Version
4.6

KiwiVision™ video analytics plugin 4.6.1es compatible con los siguientes sistemas.

Versiones en paquete

Cada versión de KiwiVision™ video analytics plugin viene en un paquete con una versión diferente de Security Center, lo que implica que plugin se instala de manera automática cuando instala Security Center.

Para saber en qué versión de Security Center se incluye su versión de KiwiVision™ video analytics, o con cuál es compatible, consulte Compatibilidad de productos con Security Center.